/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.7
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.mk-product.style-default .mk-product-image {
    width: 30% !important;
    float: left;
}
.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
    color: #85ad74;
    font-size: 1.25em !important;
    font-size: 16px !important;
    line-height: 15px !important;
    font-weight: 600 !important;
    color: #6caee0 !important;
}

.mk-product.style-default .variations tbody tr td {
    font-size: 18px !important;
    line-height: 20px !important;
    font-weight: 500 !important;
    color: #252525 !important;
}
.woocommerce div.product div.images img { display:none; }
.mk-product.style-default .mk-product-image {
    width: 1% !important;
    float: left;
}
.mk-product.style-default .description {
    margin-bottom: 30px;
    display: none;
}

@media handheld, only screen and (max-width: 960px)
.theme-page-wrapper {
    padding-right: 4% !important;
    padding-left: 4% !important;
width:92%;
}
#theme-page .theme-page-wrapper .theme-content {
padding: 30px 0px;
}
.vc_row {
    margin-left: 0px;
    margin-right: 0px;
}
.mk-fancy-table2 {
    overflow-x: auto;
}
}
.mk-blog-single .featured-image {
    display: none;
}

.mk-blog-single .blog-single-meta {

    display: none;
}
.mk-about-author-wrapper {

    display: none;
}
.blog-similar-posts {

    display: none;
}

.single_job_listing .meta .part-time {
    background-color: #233c98;
}

.single_job_listing .application .application_button {
    background-color: #6caee0;
    font-size: 100%;
font-family: inherit;
    font-weight: 700;
}
.button {
    font-weight: 700;
font-size: 100%;
font-family: inherit;
    background-color: #6caee0;
}
.job-manager .part-time, .job-types .part-time, .job_listing .part-time {
    color: #233c98;
}